/*
Theme Name: Robyn Forsythe
Template: customizr
Author: Tony Gray
Version: 1.0
Updated: 2014-02-13 15:30:27
*/
/* Workaround for Viewport issues in IE10 on Windows 8 and Windows Phone 8 */
/* See getbootstrap.com/getting-started */
@-webkit-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}
/* Centre logo and menu */
/* STEP 1 */
/*.brand.span12 {
    float: none;
}*/
/* STEP 2 */
/* OPTION 2/2 - HIDE TAGLINE */
/*.tc-header .outside, .site-description, .inside.site-description {
    display: none;
}*/
/* STEP 3 */
/* OPTION 2/2 - HIDE SOCIAL ICONS */
/*.social-block.span12 {
    display: none;
}*/
/* STEP 4 */
/* OPTION 1/1 - CENTER MENU */
/*.navbar-wrapper .navbar.notresp.row-fluid {
    float: none;
    width: 90%;
    margin: 0 auto;
}*/
/* Variable number of floating elements */
/*.navbar .nav {
    float: none;
    width: 100%;
    text-align: center;
}*/

    /*.navbar .nav > li {
        float: none;
        display: inline-block;
    }*/
        /* Fix 2nd level <li>s  */
        /*.navbar .nav > li .dropdown-menu li {
            float: left;
            width: 100%;
            text-align: left;
        }*/
/* Adjust margin/padding */
/*.navbar .navbar-inner {
    margin: 0px 0px;
    padding: 0px 0px;
}*/
/* STEP 5 */
/* OPTION 1/1 - HIDE NAVBAR BOX */
/*.navbar .navbar-inner {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}*/
/* STEP 6 */
/* RESPONSIVENESS */
/*@media (max-width: 979px) {
    .tc-header .brand {
        width: auto;
    }

    .row-fluid .offset1:first-child {
        margin-left: 0;
    }
}*/
/* Change menu formats */
/* Adjust Menu */
.navbar .nav > li > a, .navbar .nav > li > a:first-letter,
.navbar .nav > li.current-menu-item > a,
.navbar .nav > li.current-menu-ancestor > a {
    display: inline;
    font-family: 'Old_Standard_TT';
    font-size: 1.2em;
}
    /* Adjust Menu - Normal */
    .navbar .nav > li > a, .navbar .nav > li > a:first-letter {
        text-shadow: none;
    }
        /* Adjust Menu - Hover */
        .navbar .nav > li > a:hover, .navbar .nav > li > a:hover:first-letter {
            text-shadow: none;
        }
        /* Adjust Menu - Active */
        .navbar .nav > li > a:active, .navbar .nav > li > a:active:first-letter,
        .navbar .nav > li.current-menu-item > a,
        .navbar .nav > li.current-menu-ancestor > a,
        .navbar .nav > li.current-menu-item > a:first-letter,
        .navbar .nav > li.current-menu-ancestor > a:first-letter {
            text-shadow: none;
        }

.navbar .nav > li.current-menu-item > a, .tc-regular-menu .navbar .nav > li.current-menu-ancestor > a {
    color: #60DFE5;
}
/*media all*/
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
    color: #60DFE5;
}
/* Change the size and colour of the bar in the header and footer */
header.tc-header {
    border-bottom: 2px solid #A5EFF2;
}

footer#footer {
    border-top: 2px solid #A5EFF2;
}
/* Fix the width of the header and footer to the same as the body */
@media all and (min-width: 1080px) and (max-width: 1920px) {
    .tc-header {
        width: 1170px;
        margin: 0 auto;
    }

    footer#footer {
        width: 1170px;
        margin: 0 auto;
    }
}
/* Slider classes */
a.SliderLayerTitle {
    font-family: 'Old Standard TT';
    font-size: 3em !important;
    color: #a5eff2;
    text-decoration: none;
}

a.SliderLayerText {
    font-family: 'Old Standard TT';
    font-size: 1.6em !important;
    color: #ffffff;
    text-decoration: none;
}

a.SliderLayerMore {
    font-family: 'Old Standard TT';
    font-size: 1.6em !important;
    color: #a5eff2;
}
/* Remove icon from page titles */
#main-wrapper .format-icon:before {
    content: none;
}
/* Set body format */
body {
    Background: #ffffff; /* White */
    color: #666666; /* Text colour */
    font-size: 100%; /* Text size */
    line-height: 1.8em; /* Line height */
    font-weight: 400; /* Text weight [normal(400)-bold(700)-bolder-lighter-100-900] */
}
/* Set paragraph format */
p {
    margin-bottom: 1.2em;
}

a {
    color: #60DFE5;
    text-decoration: none;
}

    a:hover, a:focus {
        color: #1F9095;
        text-decoration: underline;
    }
/* Change font and colour of page titles & sub titles */
h1 {
    font-family: 'Old Standard TT';
    color: #60DFE5;
    line-height: 1.2em;
    margin: 0 0 0.5em;
}

h3 {
    font-family: 'Old Standard TT';
    color: #60DFE5;
    line-height: 1.2em;
    margin: 0 0 0.7em;
}
/* Set a class for duplicating the space taken by a h1 header */
/* Used in the right-hand column of the Home page */
.h1Spacer {
    font-family: 'Old Standard TT';
    font-weight: bold;
    font-size: 38px;
    line-height: 1.2em;
    margin: 0 0 0.5em;
}
/* Reduce the margin around the line separating the page title and sub-title */
.featurette-divider {
    margin: 20px 0;
}
/* Set bullet point item format */
ol {
    margin-left: 20px;
}

    ol li {
        line-height: 1.8rem;
        margin-bottom: 1rem;
    }

ul {
    margin-left: 14px;
}

    ul li {
        line-height: 1.8rem;
        margin-bottom: 1rem;
    }
/* Add the word Menu to the 3-bar menu button */
.btn-navbar {
    width: 90px;
    height: 30px;
    vertical-align: top;
}

    .btn-navbar:after {
        content: "Menu";
        float: right;
        margin: -16px 0 0 0;
    }
/* Blockquotes */
blockquote {
    padding: 0 0 0 15px;
    border-left: 5px solid #60DFE5;
}

    blockquote p {
        font-family: 'Old Standard TT';
        font-size: 120%;
        font-style: italic;
        font-weight: 400;
        line-height: 1.6em;
    }
/* Format the Send button on the Contact form */
.wpcf7-form .wpcf7-submit {
    Color: white;
    padding: 0px 10px;
    Text-shadow: 0px -1px 0px rgba(0,0,0,0.25);
    background-color: #61A8AC;
    background-image: -moz-linear-gradient(top, #60DFE5, #61A8AC);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#60DFE5), to(#61A8AC));
    background-image: -webkit-linear-gradient(top, #60DFE5, #61A8AC);
    background-image: -o-linear-gradient(top, #60DFE5, #61A8AC);
    background-image: linear-gradient(to bottom, #60DFE5, #61A8AC);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff60DFE5', endColorstr='#ff61A8AC', GradientType=0);
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #61A8AC;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .075);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .075);
    box-shadow: inset 0px 1px 0px rgba(255,255,255,0.1), 0px 1px 0px rgba(255,255,255,0.075);
    border-radius: 4px;
    width: 90px;
    height: 30px;
    vertical-align: top;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
}

    .wpcf7-form .wpcf7-submit:hover {
        Outline: 0;
        Color: white;
        Background-color: #1f9095;
        Background-position: 0 -30px;
        text-decoration: none;
        Transition: background-position 0.1s linear;
    }

    .wpcf7-form .wpcf7-submit:focus {
        Outline: 0;
        Color: white;
        Background-color: #1f9095;
        Background-position: 0 -30px;
        text-decoration: none;
        Transition: background-position 0.1s linear;
    }

    .wpcf7-form .wpcf7-submit:active {
        Outline: 0;
        Color: white;
        Background-color: #1f9095;
        Background-position: 0 -30px;
    }
/* MetaSlider fix for IE. Fixes bad responsive resizing of the text overlays on the home page slider. */
/* This might be removable if the problem is fixed in future version of the MetaSlider plugin. Remove to test.  */
.home .span12,
.metaslider img {
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
/*  */
.btt-arrow, footer#footer .colophon a.back-to-top {
    color: #60DFE5;
}
/*  */
.navbar .nav-collapse.in + .btn-toggle-nav .icon-bar, .tc-is-mobile.tc-sn-visible .btn-toggle-nav .icon-bar, .no-csstransforms .tc-sn-visible .btn-toggle-nav .icon-bar, .navbar .btn-toggle-nav.hover .icon-bar {
    background-color: #60DFE5;
}
/*  */
.navbar .btn-toggle-nav .icon-bar {
    background-color: #60DFE5;
}

.icon-bar {
    background-color: #60DFE5;
}
